Ventrilo Tech Support  

Go Back   Ventrilo Tech Support > Main Category > Macintosh Client

Reply
 
Thread Tools Display Modes
Old 03-07-2006, 06:42 PM   #1
delage35
Junior Member
 
Join Date: Mar 2006
Posts: 1
Question Installing over previous version

I downloaded prototype.7 and could not install it. The error I received was that a newer version was already installed... I only had prototype.6 installed previously.

I attempted to delete the .6 files, but .7 still would not allow install. Same reason given.

Is there a particular file or files the installer checks that I could modify or delete to proceed with the install?

R/Eric
delage35 is offline   Reply With Quote
Old 03-07-2006, 09:11 PM   #2
aphrospice
Junior Member
 
Join Date: Feb 2006
Posts: 2
Default

I had the same problem. I did a search for ventrilo and was able to delete the previous package.
aphrospice is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On

Forum Jump


All times are GMT -5. The time now is 03:42 AM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2017, vBulletin Solutions, Inc.